Der A1 und Android Store - "Your device isn't compatible..."

  • 5 Antworten
  • Neuester Beitrag
Diskutiere Der A1 und Android Store - "Your device isn't compatible..." im Lenovo IdeaPad A1 Forum im Bereich Lenovo Forum.
P

phikappa

Neues Mitglied
Hi all,

in letzter Zeit scheint der Android Market den A1 nicht mehr zu mögen...

So steht zB beim Facebook-App oben die Meldung "Your device isn't compatible with this item", aber auch andere Programme die ich mal installiert hatte sind auf einmal nicht mehr kompatibel.

Liegt das vielleicht am rooten oder einer anderen Spielerei, die ich gemacht habe? Könntet ihr bei euch mal im Market schauen ob euer A1 mit zB Facebook kompatibel ist?

Das Programm funktioniert, wenn mit APK gepusht, ja auch einwandfrei, daher finde ich das etwas fishy...

LG
 
ANDROIDBENE

ANDROIDBENE

Dauergast
Facebook ist mit A1 laut PC kompatibel. Hast Du LCD-Density verändert? Das könnte das Problem sein.
 
P

phikappa

Neues Mitglied
Hm eigentlich war es auch mit der normalen Density okay bzw das Problem trat erst seit einigen Tagen auf und ich hatte die Density schon von Anfang an geändert...
 
O

otti17

Erfahrenes Mitglied
phikappa schrieb:
Hm eigentlich war es auch mit der normalen Density okay bzw das Problem trat erst seit einigen Tagen auf und ich hatte die Density schon von Anfang an geändert...

vlt hilft dir das hier weiter...